package com.ym.mec.biz.dal.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(value = "训练营资格信息")
public class TempCampUserQualificationsVo {

    @ApiModelProperty(value = "训练营资格 有资格0  无资格1")
    private Integer qualifications;

    @ApiModelProperty(value = "训练营标题")
    private String campTitle;

    @ApiModelProperty(value = "用户名称")
    private String userName;

    @ApiModelProperty(value = "训练营内容文案")
    private String content;

    @ApiModelProperty(value = "训练营id")
    private Integer campId;

    @ApiModelProperty(value = "训练营url")
    private String url;

    public Integer getQualifications() {
        return qualifications;
    }

    public void setQualifications(Integer qualifications) {
        this.qualifications = qualifications;
    }

    public String getCampTitle() {
        return campTitle;
    }

    public void setCampTitle(String campTitle) {
        this.campTitle = campTitle;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Integer getCampId() {
        return campId;
    }

    public void setCampId(Integer campId) {
        this.campId = campId;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
